{
  "verseBefore": "Về phần tôi, tôi sẽ kêu cầu Thiên Chúa,\\q1 và Chúa Hằng Hữu sẽ cứu tôi.\n\\q",
  "verseAfter": "Còn tôi, tôi sẽ kêu cầu Thiên Chúa,\\q1 và Chúa Hằng Hữu sẽ cứu tôi.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 55,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-10-11T09:21:24.812Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 55,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_55"
  }
}
